{
  "name": "wme/postcalc_report_with_work_arr.json",
  "database": "4d",
  "parameter": {
    "work_arr": [""]
  },
  "query": [
    [
      "wme_work__position_num_id",
      "in",
      "work_arr"
    ]
  ],
  "field": [
    "wme_work__position_num_id",
    "wme_raw_material_id",
    "wme_quantity__unit"
  ]
}
